/*
Theme Name: Earthware Skincare Theme
Version: 1.0
Description: A child theme of Twenty Thirteen
Template: twentythirteen
*/

@import url("../twentythirteen/style.css");
#main{
	background: #f2f2f2;
	padding-top: 50px;
}
a:active, a:visited, a:focus {
	color: #45be54;	
}
.site-info a{
	text-decoration: underline;
}
/* header */
.site-header{
	background: none!important;
}
.entry-header, .entry-content, .entry-summary, .entry-meta {
    max-width: 960px;
}
.widget{
	background-color: transparent;
}
.widget-title{
	border-bottom: 1px solid #757575;
	padding-bottom: 5px;
}
nav{
	text-align: right;
	margin-right: 15px!important;
}
#menu-shop-nav li:first-child a img{
	margin: 0 0 5px 5px;
}
#menu-shop-nav li:first-child a{
	color: inherit;
}
#menu-shop-nav li:last-child a{
	background-color: #45be54;
	color: #fff;
	padding: 2px 7px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-radius: 20px;
	font-size: 13px;
}
#menu-shop-nav li:last-child a:hover{
	background-color: #2a3642;
	color: #fff;
	padding: 2px 7px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-radius: 20px;
	font-size: 13px;
}
.menu-shop-nav-container {
}
.menu-shop-nav-container li{
	display: inline-block;
	padding-right: 5px;
}
#navbar{
	position: relative;
	box-shadow: 0px -2px 13px 0px grey;
	background-color: #fff;
	z-index: 98;
}
.nav-menu .current_page_item{
	background-color: #2a3642!important;/*45be54 - green*/
}
.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus {
    background-color: #45be54;
    color: #fff;
}
.nav-menu .current_page_item a{
	color: #fff!important;
	font-style: normal!important;
}
.site-logo{
	position: absolute;
	z-index:99;
	width: 150px;
	min-width:100px;
	bottom: -70px;
	left: 7vw;
}
.nav-menu{
}
ul.nav-menu, div.nav-menu > ul {
    margin: 0;
    padding: 0;
}
.clear{
	clear:both;
}

/* Services */
.services-container{
	background-color: #fff;
	overflow: auto;
}
.service-row{
	max-width: 998px;
	width: 90%;
	margin: auto;
}
.service-row .service{
	width: 50%;
	min-height: 150px;
	text-align: left;
	float: left;	
	position: relative;
}
.service-text{
	position: absolute;
	right: 0;
	top:0;
	width: 78%;
}
.service-text h3{
	margin: 0px 0px 0px 0px;
	padding:40px 0 5px 0;
	line-height: 1;
}
.service-img{
	text-align:right;
	position: absolute;
	top: 0;
	left: 0;
	width: 20%;
}
.service-img img{
	padding-top: 40px;
}

/* footer */
.site-footer .sidebar-container{
	background-color: #2f3b47;
	color: #747474!important;
}
.site-footer .widget, .site-footer .widget-title, .site-footer .widget a {
	color: #fff;
}
.site-footer{
	background-color: #202c38!important;
}
.site-info a, .site-info{
	color: #fff;
}
.site-info{
	padding: 10px;
	font-size: 12px;
}
#pl-23 .panel-grid-cell .so-panel{
	margin-bottom: -30px!important;
}

#wpcf7-f52-p25-o1{
	padding: 15px;
	background-color: #fff;
	border-radius: 15px;
}

#wpcf7-f52-p25-o1 textarea{
	width: 100%;
	resize: none
}
#wpcf7-f52-p25-o1 input[type="submit"]:before{
	text-align: right;
}
/* Media Queries */
@media screen and (max-width: 675px){
	.site-logo{
		position: absolute;
		border-radius: 50%;
		background-color: #fff;
		padding: 10px;
		z-index:99;
		width: 140px;
		min-width:100px;
		bottom: -65px;
		left: 7vw;
		box-shadow: 0px 2px 7px 0px grey;
	}
	nav{
		margin-right: 15px!important;
	}
	.service-row .service{
		float: none;
		margin:auto;
		width:90%;
	}
	./*service-row .service-text, .service-row .service-img{
		position: relative;
		float: none;
		padding:0;
		margin:0
	}*/
}
@media screen and (max-width: 643px){/* when drop-down menu pops out */
	.toggled-on .nav-menu > li a:hover, .toggled-on .nav-menu > ul a:hover {
	    background-color: #45be54;
	    color: #fff;
	}
	#main{
		padding-top: 0px;
	}
	.menu-shop-nav-container li:last-child {
	    padding-right: 0;
	}
	.site-logo{
		position: absolute;
	    background-color: #fff;
	    padding: 10px;
	    z-index: 99;
	    width: 99px;
	    float: left;
	    margin: 0;
	    box-shadow: none;
	    top: 0;
	    left: 25px;
	}
}
@media screen and (max-width: 390px){
	.site-logo{
		position: absolute;
	    background-color: #fff;
	    padding: 10px;
	    z-index: 99;
	    width: 99px;
	    float: left;
	    margin: 0;
	    box-shadow: none;
	    top: 0;
	    left: 5px;
	}
	.service-row .service{
		float: none;
		margin:auto;
		width:100%;
	}
	.service-text{
		width:75%;
	}
}

/*woocommerce cart page responsiveness*/
/* START Make the cart table responsive */
/* http://css-tricks.com/responsive-data-tables/ */

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #45be54;
}

@media screen and (max-width: 600px) {

/* Force table to not be like tables anymore */
.woocommerce-page table.shop_table,
.woocommerce-page table.shop_table thead,
.woocommerce-page table.shop_table tbody,
.woocommerce-page table.shop_table th,
.woocommerce-page table.shop_table td,
.woocommerce-page table.shop_table tr {
    display: block;
}

/* Hide table headers (but not display: none;, for accessibility) */
.woocommerce-page table.shop_table thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
}

.woocommerce-page table.shop_table tr {
    /*border: 1px solid #d2d3d3; */
}

.woocommerce-page table.shop_table td {
    /* Behave like a "row" */
    border: 1px solid #d2d3d3;
    position: relative;
    padding-left: 30% !important;
}

.woocommerce-page table.shop_table {
    border: none;
}

.woocommerce-page table.shop_table td.product-spacer {
    border-color: #FFF;
    height: 10px;
}

.woocommerce-page table.shop_table td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 25%;
    padding-right: 10px;
    white-space: nowrap;
}

/*
Label the data
*/
.woocommerce-page table.shop_table td.product-remove:before {
    content: "DELETE";
}

.woocommerce-page table.shop_table td.product-thumbnail:before {
    content: "IMAGE";
}

.woocommerce-page table.shop_table td.product-name:before {
    content: "PRODUCT";
}

.woocommerce-page table.shop_table td.product-price:before {
    content: "PRICE";
}

.woocommerce-page table.shop_table td.product-quantity:before {
    content: "QUANTITY";
}

.woocommerce-page table.shop_table td.product-subtotal:before {
    content: "SUBTOTAL";
}

.woocommerce-page table.shop_table td.product-total:before {
    content: "TOTAL";
}

.woocommerce .quantity,
.woocommerce #content .quantity,
.woocommerce-page .quantity,
.woocommerce-page #content .quantity {
    margin: 0;
}

.woocommerce-page table.cart td.actions,
.woocommerce-page #content table.cart td.actions {
    text-align: left;
    border:0;
    padding-left: 6px !important;
}

.woocommerce-page table.cart td.actions .button.alt,
.woocommerce-page #content table.cart td.actions .button.alt {
    float: left;
    margin-top: 10px;
}

.woocommerce-page table.cart td.actions div,
.woocommerce-page #content table.cart td.actions div,
.woocommerce-page table.cart td.actions input,
.woocommerce-page #content table.cart td.actions input {
    margin-bottom: 10px;
}

.woocommerce-page .cart-collaterals .cart_totals {
    float: left;
    width: 100%;
    text-align: left;
}

.woocommerce-page .cart-collaterals .cart_totals th,
.woocommerce-page .cart-collaterals .cart_totals td {
    border:0 !important;
}

.woocommerce-page .cart-collaterals .cart_totals table tr.cart-subtotal td,
.woocommerce-page .cart-collaterals .cart_totals table tr.shipping td,
.woocommerce-page .cart-collaterals .cart_totals table tr.total td {
    padding-left: 6px !important;
}

.woocommerce-page table.shop_table tr.cart-subtotal td,
.woocommerce-page table.shop_table tr.shipping td,
.woocommerce-page table.shop_table tr.total td,
.woocommerce-page table.shop_table.order_details tfoot th,
.woocommerce-page table.shop_table.order_details tfoot td {
    padding-left: 6px !important;
    border:0 !important;
}

.woocommerce-page table.shop_table tbody {
    padding-top: 10px;
}

.woocommerce .col2-set .col-1,
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2,
.woocommerce-page .col2-set .col-2,
.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
    float: none;
    width: 100%;
}

.woocommerce .order_details ul,
.woocommerce-page .order_details ul,
.woocommerce .order_details,
.woocommerce-page .order_details {
    padding:0;
}

.woocommerce .order_details li,
.woocommerce-page .order_details li {
    clear: left;
    margin-bottom: 10px;
    border:0;
}

/* make buttons full width, text wide anyway, improves effectiveness */
#content table.cart td.actions .button,
.woocommerce #content table.cart td.actions .input-text,
.woocommerce #content table.cart td.actions input,
.woocommerce table.cart td.actions .button,
.woocommerce table.cart td.actions .input-text,
.woocommerce table.cart td.actions input,
.woocommerce-page #content table.cart td.actions .button,
.woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions input,
.woocommerce-page table.cart td.actions .button,
.woocommerce-page table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions input {
    width: 100%;
}

/* keep coupon at 50% */
#content table.cart td.actions .coupon .button,
.woocommerce #content table.cart td.actions .coupon .input-text,
.woocommerce #content table.cart td.actions .coupon input,
.woocommerce table.cart td.actions .coupon .button,
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce table.cart td.actions .coupon input,
.woocommerce-page #content table.cart td.actions .coupon .button,
.woocommerce-page #content table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon input,
.woocommerce-page table.cart td.actions .coupon .button,
.woocommerce-page table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon input {
    width: 48%;
}

/* clean up how coupon inputs display */
#content table.cart td.actions .coupon,
.woocommerce table.cart td.actions .coupon,
.woocommerce-page #content table.cart td.actions .coupon,
.woocommerce-page table.cart td.actions .coupon {
    margin-top: 1.5em;
}

#content table.cart td.actions .coupon .input-text,
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon .input-text {
    margin-bottom: 1em;
}

/* remove cross sells, they interfere with flow between cart and cart totals + shipping calculator */
.woocommerce .cart-collaterals .cross-sells,
.woocommerce-page .cart-collaterals .cross-sells {
    display: none;
}

}
/* END Make the cart table responsive */

a:hover h3{
	color: #696969;
}
a h3, a:active h3 {
	color: #44BF53;
}
.count{
display: none;
}
#woocommerce_widget_cart-3 a{
	color: #44BF53;
}
.product-categories li a:hover{
	color: #696969
}
.product-categories li a {
	color: #44BF53;
}
.amount{
color: #696969
}